TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Log ( elt-fld^com x ) -> elt-fld^com

### Description

<shortdoc> The logarithm of x (to the natural base e). </shortdoc>

### Examples

Log(3+4*I); Log(I);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack